Subject: IEEE spam (was [CfP] IEEE/IFIP International Workshop on Management of the Future Internet (ManFI 2012) - April 16, 2012 - Hawaii, USA)

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 25 Nov 2011 22:13:08 -0800

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Peoples, Cathryn
> Sent: Friday, November 25, 2011 2:09 AM
> To: [email-masked]
> Subject: [apps-discuss] [CfP] IEEE/IFIP International Workshop on
> Management of the Future Internet (ManFI 2012) - April 16, 2012 -
> Hawaii, USA
> 
> -----------------------------------------------------------------------
> ------------------------------
>  Please accept our apologies if you receive multiple copies of this CfP
> -----------------------------------------------------------------------
> ------------------------------
> 
> IEEE/IFIP International Workshop on Management of the Future Internet
> (ManFI 2012)

As this was blasted to a lot of IETF lists (three that I watch, at least), I suspect this might have been better handled, i.e., in a less irritating manner, by using the IEEE-IETF Liaison position.  Such a role does exist, as shown at http://www.ietf.org/liaison/managers.html.  That person could have posted the CfP in a single conspicuous place within the IETF on behalf of IEEE.

In any case, a single posting to [email-masked] would have been more than sufficient.

I note that on at least one list I watch, the IEEE poster has been blocked from further postings as a result.